@charset "utf-8";
/* CSS Document */

body {
	background:#131313;
	font-family:Georgia, "Times New Roman", Times, serif;
	font:Georgia, "Times New Roman", Times, serif;
	color:#999999;
	font-size:12px;
	margin: 0 0 0 0;
}

#logo {
	position:absolute;
	left:50%;
	margin-left:-180px;
	margin-top:-225px;
	height:450px;
	width:360px;
	top:50%;
	background-image:url(../img/pixelmushroom_logo.gif);
}



#buttonbar a:active, #buttonbar a:link, #buttonbar a:visited, #buttonbar a:hover {text-decoration: none; color: #606060; }
#buttonbar a:hover {text-decoration: none; color: #728b33; }
#footer a:active, #footer a:link, #footer a:visited, #footer a:hover {text-decoration: none; color: #606060; font-size:10px; }




object {outline:none;}




/* Links */
a:active, a:link, a:visited {text-decoration: none; color: #728b33; font-weight:normal;}
a:hover {text-decoration:none; color:#728b33;}
a:focus {outline:none;}




